/*----------------------------------------------------------------------------
    À propos - général
----------------------------------------------------------------------------*/

section.apropos {
  margin: 15px;
  padding-bottom: 30px;

  background-color: $color-bg-fiche;

  h3 {
    font-size: $fz-h3-mobile;

    margin-top: 40px;
    padding: 15px 20px;

    background-color: $color-text-accent;
    opacity: 0.8;
  }

  p {
    font-size: $fz-p-mobile-secondaire;

    margin: 0;
  }

  .titre-bold {
    font-size: $fz-p-mobile-normal;
    font-weight: bold;

    margin-bottom: 7px;
  }

  div {
    margin-left: 20px;
  }

  hr {
    width: 100%;

    margin: 20px auto;

    height: 1px;

    background-color: $color-text-secondaire;
    opacity: 0.2;
  }
}


/*----------------------------------------------------------------------------
    Médias queries
----------------------------------------------------------------------------*/
@media screen and(min-width: $vw-medium) {
  section.apropos {
    h3 {
      font-size: $fz-h3-petit;
    }

    p {
      font-size: $fz-p-secondaire;
    }

    .titre-bold {
      font-size: $fz-p;
    }
  }
}
